Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003686TestLinkRequirement Managementpublic2010-08-17 18:482010-10-09 08:01
Reporterapugohome 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS XOS Version10.6
Product Version1.9 Beta 5 
Fixed in Version1.9 RC 1 
Summary0003686: When importing requirements, provide the option to 'create new version'
DescriptionSimilar to 0003675...but for Requirements

The 'Import Test Cases' feature provides several options for detecting and handling duplicate test cases (e.g. update existing test case, create new version, etc.)

It would be nice if TestLink could provide similar options for requirements import - currently, requirements import (via XML) always updates existing versions and does not seem to provide any other options - specifically creating a new version.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL 5.1.49
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011752)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-08-17 18:48 apugohome New Issue
2010-09-19 17:43 fman Assigned To => fman
2010-09-19 17:43 fman Status new => assigned
2010-09-20 20:02 fman Status assigned => resolved
2010-09-20 20:02 fman Fixed in Version => 1.9 RC 1
2010-09-20 20:02 fman Resolution open => fixed
2010-10-09 08:01 fman Note Added: 0011752
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker